<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAAzM5M/MzOTPzMzkz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADLJ9tBW+rKQeEI1sDN
aujAAAAAAD1KoDsU0oy7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAUKhYPBGxUDpkAnm5AAAAAL5VgjxfI6c7mJjOOgAAAACpf4I8A0KnO8PxIjgA
AAAAW79YPOe0VToLqYI5AAAAAIOsDDzkAwM7UgwfOwAAAADKHBw8nFntOkPlNrsAAAAA+vw2PPp7
KTvWcnY6AAAAAOshQjw6zR47bpDZugAAAAD8fjY8FJcqO9ZydjoAAAAAXhhCPM5wHjtukNm6AAAA
APx+Njwclyo71nJ2OgAAAAC9GEI8EKoeO26Q2boAAAAA0iNLPFK6LDsoNQc7AAAAAE2IYDwlPxQ7
AlPHOgAAAABNiGA8Mj8UO+nAIDsAAAAA1mO9Oz2b5TjRw4+5AAAAAJaQ9TuzV2s7xOCeOQAAAABF
WPU7bBhrO+zpnrkAAAAAH0W9OxUW7Tgv3K45AAAAACwKAzsZYx07OSpnugAAAACxtQI75WMdO0Iq
ZzoAAAAARdjrO6XFYTvQaKk6AAAAANT6xTvP0HI7NTcjOwAAAADU+sU7TNFyOx04I7sAAAAARdjr
O/jFYTtjY6q6AAAAADgjJTyY6h27hRBPOwAAAADArPs7ny5cO0kBvi8AAAAA4VHzO9HRPzuFU6Mv
AAAAAHxfoDuK2ow70N7rLwAAAACu/qI7WbM8O2693LoAAAAA1/qiO1ezPDssvNw6AAAAACvzKjvV
B5I6RsbsuAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
